---
ciscoOamPingMIB: 1.3.6.1.4.1.9.10.15
ciscoOamPingMIBObjects: 1.3.6.1.4.1.9.10.15.1
oamLoopbackPingTable: 1.3.6.1.4.1.9.10.15.1.1
oamLoopbackPingEntry: 1.3.6.1.4.1.9.10.15.1.1.1
oamLoopbackPingSerialNumber: 1.3.6.1.4.1.9.10.15.1.1.1.1
oamLoopbackPingInterface: 1.3.6.1.4.1.9.10.15.1.1.1.2
oamLoopbackPingVpi: 1.3.6.1.4.1.9.10.15.1.1.1.3
oamLoopbackPingVci: 1.3.6.1.4.1.9.10.15.1.1.1.4
oamLoopbackPingType: 1.3.6.1.4.1.9.10.15.1.1.1.5
oamLoopbackPingLocation: 1.3.6.1.4.1.9.10.15.1.1.1.6
oamLoopbackPingLocationFlag: 1.3.6.1.4.1.9.10.15.1.1.1.7
oamLoopbackPingCount: 1.3.6.1.4.1.9.10.15.1.1.1.8
oamLoopbackPingTimeout: 1.3.6.1.4.1.9.10.15.1.1.1.9
oamLoopbackPingDelay: 1.3.6.1.4.1.9.10.15.1.1.1.10
oamLoopbackPingTrapOnCompletion: 1.3.6.1.4.1.9.10.15.1.1.1.11
oamLoopbackPingSentCells: 1.3.6.1.4.1.9.10.15.1.1.1.12
oamLoopbackPingReceivedCells: 1.3.6.1.4.1.9.10.15.1.1.1.13
oamLoopbackPingMinRtt: 1.3.6.1.4.1.9.10.15.1.1.1.14
oamLoopbackPingAvgRtt: 1.3.6.1.4.1.9.10.15.1.1.1.15
oamLoopbackPingMaxRtt: 1.3.6.1.4.1.9.10.15.1.1.1.16
oamLoopbackPingCompleted: 1.3.6.1.4.1.9.10.15.1.1.1.17
oamLoopbackPingEntryOwner: 1.3.6.1.4.1.9.10.15.1.1.1.18
oamLoopbackPingEntryStatus: 1.3.6.1.4.1.9.10.15.1.1.1.19
oamLoopbackPingDir: 1.3.6.1.4.1.9.10.15.1.1.1.20
oamLoopbackPingOperStatus: 1.3.6.1.4.1.9.10.15.1.1.1.21
oamLoopbackPingExecTime: 1.3.6.1.4.1.9.10.15.1.1.1.22
oamLoopbackPingMinRttuSec: 1.3.6.1.4.1.9.10.15.1.1.1.23
oamLoopbackPingAvgRttuSec: 1.3.6.1.4.1.9.10.15.1.1.1.24
oamLoopbackPingMaxRttuSec: 1.3.6.1.4.1.9.10.15.1.1.1.25
oamLoopbackSegEndPointTable: 1.3.6.1.4.1.9.10.15.1.2
oamLoopbackSegEndPointEntry: 1.3.6.1.4.1.9.10.15.1.2.1
oamLoopSegVpi: 1.3.6.1.4.1.9.10.15.1.2.1.1
oamLoopSegVci: 1.3.6.1.4.1.9.10.15.1.2.1.2
oamLoopSegRowStatus: 1.3.6.1.4.1.9.10.15.1.2.1.3
oamLoopbackPingMIBTrapPrefix: 1.3.6.1.4.1.9.10.15.2
oamLoopbackPingMIBTraps: 1.3.6.1.4.1.9.10.15.2.0
oamLoopbackPingCompletionTrap: 1.3.6.1.4.1.9.10.15.2.0.1
ciscoOamPingMIBConformance: 1.3.6.1.4.1.9.10.15.3
ciscoOamPingMIBCompliances: 1.3.6.1.4.1.9.10.15.3.1
ciscoOamPingMIBCompliance: 1.3.6.1.4.1.9.10.15.3.1.1
ciscoOamPingMIBCompliance2: 1.3.6.1.4.1.9.10.15.3.1.2
ciscoOamPingMIBCompliance3: 1.3.6.1.4.1.9.10.15.3.1.3
ciscoOamPingMIBGroups: 1.3.6.1.4.1.9.10.15.3.2
ciscoOamPingMIBGroup: 1.3.6.1.4.1.9.10.15.3.2.1
ciscoOamPing2MIBGroup: 1.3.6.1.4.1.9.10.15.3.2.2
ciscoOamPingSegEndPointGroup: 1.3.6.1.4.1.9.10.15.3.2.3
oamLoopbackNotificationsGroup: 1.3.6.1.4.1.9.10.15.3.2.4
ciscoOamPingMIBGroupRev3: 1.3.6.1.4.1.9.10.15.3.2.5